<div id="next_prev_nav" class="dnnc_border">
	<?php 
	$prevPost = get_previous_post(false);// false = all categories
	if($prevPost) {
		$args = array(
			'posts_per_page' => 1,
			'include' => $prevPost->ID
		);
		$prevPost = get_posts($args);
		foreach ($prevPost as $post) {
			setup_postdata($post);
    ?>
    <div <?php post_class('post_nav_previous dnnc_border'); ?>>
        <a class="post_nav_image" href="<?php the_permalink(); ?>">
            <?php the_post_thumbnail('thumbnail',array('class' => "dnnc_tranz")); ?>
            <span class="arrow"><i class="fas fa-arrow-left"></i></span>
        </a>
        <a class="post_nav_text" href="<?php the_permalink(); ?>">
            <span><?php esc_html_e('Previous','visby');?>:</span> <?php the_title(); ?>
        </a>
    </div>
    <?php wp_reset_postdata();
		} //end foreach
	} // end if
	 
	$nextPost = get_next_post(false);// false = all categories
	if($nextPost) {
		$args = array(
			'posts_per_page' => 1,
			'include' => $nextPost->ID
		);
		$nextPost = get_posts($args);
		foreach ($nextPost as $post) {
			setup_postdata($post);
    ?>
    <div <?php post_class('post_nav_next dnnc_border'); ?>>
        <a class="post_nav_image" href="<?php the_permalink(); ?>">
            <?php the_post_thumbnail('thumbnail',array('class' => "dnnc_tranz")); ?>
            <span class="arrow"><i class="fas fa-arrow-right"></i></span>
        </a>
        <a class="post_nav_text" href="<?php the_permalink(); ?>">
            <span><?php esc_html_e('Next','visby');?>:</span> <?php echo the_title(); ?>
        </a>
    </div>
    <?php wp_reset_postdata();
		} //end foreach
	} // end if
    ?>
</div>